# _Commit_

_Commit_ is open source software. It is licensed under the MIT license.

## The MIT License (MIT)

Copyright (c) 2022 [Intersanity Enterprises](https://www.intersanity.com/commit/) and contributors

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

# Libraries

[Python](https://www.python.org/) licensed under the [PSF License Agreement](https://docs.python.org/3/license.html#psf-license-agreement-for-python-release)

[wxPython](https://wxpython.org/) licensed under the [wxWindows Library License](https://wxpython.org/pages/license/index.html)

[AppDirs](https://github.com/ActiveState/appdirs) licensed under the [MIT license](https://github.com/ActiveState/appdirs/blob/master/LICENSE.txt)

[Markdown2](https://github.com/trentm/python-markdown2) licensed under the [MIT license](https://github.com/trentm/python-markdown2/blob/master/LICENSE.txt)

[NSIS](https://nsis.sourceforge.io/Main_Page) licensed under the [zlib/libpng license](https://nsis.sourceforge.io/License)

[pypandoc](https://github.com/JessicaTegner/pypandoc) licensed under the [MIT license](https://github.com/JessicaTegner/pypandoc/blob/master/LICENSE)


# Images

Mac toolbar icons from [SF Symbols](https://developer.apple.com/sf-symbols/) by Apple licensed under the [Apple Developer Terms of Use](https://developer.apple.com/support/terms/) only for use in macOS

Windows toolbar icons from [Segoe Fluent Icons](https://learn.microsoft.com/en-us/windows/apps/design/style/segoe-fluent-icons-font) by Microsoft licensed under EULA only for use in Windows

# Sounds

[Notification Sound](https://pixabay.com/sound-effects/notification-sound-7062/) by BeezleFM licensed under the [Pixabay License](https://pixabay.com/service/license/)

[Ping](https://pixabay.com/sound-effects/ping-82822/) by DrMrSir licensed under the [Pixabay License](https://pixabay.com/service/license/)