# Commit

_Commit_ is the advanced modern typewriter.

In the olden days, writers and novelists wrote on mechanical typewriters. Before that, they wrote longhand with pens. In either case, once words were committed to the page they were…well…committed. Authors might come back later to edit and rewrite, but that required actually rewriting what had been written before. This was a distinct and separate process from the initial act of committing the words to the page.

Computer technology eliminated the former separation between writing and editing. If you are writing a novel in Microsoft Word or LibreOffice, or even in dedicated writers' tools like Scrivener, it is hard to avoid editing the things you have written...even when you have not yet moved from the writing phase to the editing phase.

This can really throw you off. You open the story or novel you're working on, and your first instinct is to edit and improve the things you have already written. But you don't need to do that yet. You need to keep writing. The story is not yet complete.

_Commit_ is a text processor that is designed to make you write. It is completely useless as an editor, and that's on-purpose. You can only edit the last paragraph of your work. When you finish, you press “enter” and the paragraph is committed. You can't edit it anymore. Move on. Write the next paragraph.

When you're done writing, you can export the text into various formats (TXT, MD, RTF, ODT, DOCX) and pull it into your preferred word processor or desktop publisher to proceed with editing, refinement, and publishing.