# Commit
_The advanced modern typewriter_ by [Intersanity Enterprises](https://www.intersanity.com/commit/)


## Developers

* [Scott Bradford](https://www.scottbradford.us/) (lead)
<!--
Contributors:
* (None Yet!)
-->

## Languages and Libraries:

### General

* [Python](https://www.python.org/) (programming language)
* [wxPython](https://wxpython.org/) (cross-platform GUI toolkit)
* [AppDirs](https://github.com/ActiveState/appdirs) (find proper directories)

### File Conversion

* [Markdown2](https://github.com/trentm/python-markdown2) (Markdown conversion)
* [pypandoc](https://github.com/JessicaTegner/pypandoc) (integration with Pandoc)

### Packaging

* [py2app](https://py2app.readthedocs.io/) (packaging for Mac)
* [py2exe](https://www.py2exe.org/) and [NSIS](https://nsis.sourceforge.io/Main_Page) (packaging for Windows)
* [Dpkg](https://www.dpkg.org/) and [Alien](https://sourceforge.net/projects/alien-pkg-convert/) (packaging for Linux)

## Images

* Icons and splash screen by [Melissa Lew](https://www.melissalew.com/)
* Mac toolbar icons from [SF Symbols](https://developer.apple.com/sf-symbols/) by Apple
* Windows toolbar icons from [Segoe Fluent Icons](https://learn.microsoft.com/en-us/windows/apps/design/style/segoe-fluent-icons-font) by Microsoft

## Sounds

* [Notification Sound](https://pixabay.com/sound-effects/notification-sound-7062/) by BeezleFM
* [Ping](https://pixabay.com/sound-effects/ping-82822/) by DrMrSir

## Tools

* [Adobe Creative Cloud](https://www.adobe.com/creativecloud.html) (various graphics tools)
* [JetBrains PyCharm Professional](https://www.jetbrains.com/pycharm/) (IDE)
* [Poedit](https://poedit.net/) (internationalization tool)
* [wxFormBuilder](https://github.com/wxFormBuilder/wxFormBuilder) (window and form designer)

<p style="float: right; text-align:right; font-size: 8pt;"><a href="https://www.youtube.com/watch?v=pXPXMxsXT28" style="text-decoration: none; color: #000000;">&pi;</a></p>